Information on source package prboom-plus

Available versions

ReleaseVersion
jessie2:2.5.1.4~svn4403+dfsg1-1
stretch2:2.5.1.5~svn4462+dfsg1-1
buster2:2.5.1.5+svn4539+dfsg1-1
bullseye2:2.5.1.5+svn4540+dfsg1-2
sid2:2.5.1.7um+git82-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-20797vulnerablevulnerable (no DSA)vulnerable (no DSA)vulnerablefixedAn issue was discovered in e6y prboom-plus 2.5.1.5. There is a buffer ...

Search for package or bug name: Reporting problems